<mat-sidenav-container class="sidenav-container" autosize >
    <mat-sidenav class="sideNav" #snav mode="side" fixedTopGap="64" fixedInViewport="true" opened="true">
        <mat-nav-list >
                    
                <mat-list-item routerLink="/" routerLinkActive="active">
                    <mat-icon aria-hidden="false" aria-label="Example home icon" class="align-icon-with-text" color="primary">home</mat-icon>
                    <span class="aligned-with-icon">Hjem</span>
                </mat-list-item>

                <mat-list-item routerLink="/clinics" routerLinkActive="active">
                    <mat-icon aria-hidden="false" aria-label="Example home icon" class="align-icon-with-text" color="primary">local_hospital</mat-icon>
                    <span class="aligned-with-icon">Klinikker</span>
                </mat-list-item>

                <mat-list-item routerLink="." routerLinkActive="active">
                    <mat-icon aria-hidden="false" aria-label="Example home icon" class="align-icon-with-text" color="primary">supervisor_account</mat-icon>
                    <span class="aligned-with-icon">Kompetencer</span>
                </mat-list-item>

        </mat-nav-list> 
    </mat-sidenav>

    <mat-sidenav-content class="page-Content">

        <router-outlet></router-outlet>

    </mat-sidenav-content>
</mat-sidenav-container>
